<?php

namespace App\Filament\Resources\Panel\LandResource\Pages;

use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;
use App\Filament\Resources\Panel\LandResource;

class ViewLand extends ViewRecord
{
    protected static string $resource = LandResource::class;

    protected function getHeaderActions(): array
    {
        return [Actions\EditAction::make()];
    }
}
